終了

バージョン2015から、バージョンを上げるにはどうしたらいいですか

New Here ,
Jun 13, 2023 Jun 13, 2023

リンクをクリップボードにコピー

コピー完了

MacOS10.14.6 バージョン2015から、バージョンを上げるにはどうしたらいいですか?初心者です

キーワード
手順

表示

229

翻訳

翻訳

レポート

レポート
コミュニティガイドライン
他のユーザーへの思いやりを持ち、敬意を払いましょう。コンテンツの出典を明記し、投稿する前に内容が重複していないか検索してください。 さらに詳しく
community guidelines
Community Expert ,
Jun 14, 2023 Jun 14, 2023

リンクをクリップボードにコピー

コピー完了

結論から言うと macOS 10.14.6ではバージョンを上げることはできません。

10.14.6で動作するInDesignのバージョンには2021(16.x)があります。それ以降のInDesignでは10.14.6にインストールできません。

InDesign の必要システム構成 | 以前のリリース

 

しかし、アドビのサポートポリシーにより、サポートされる(つまりインストールできる)バージョンは最新とその一つ前に限られます。

アドビソフトウェアサポートガイドライン

 

そのため、2021のインストーラーをすでにお持ちでない限り、バージョンを上げることはできません。

OSのアップデートもしくは買い替えを検討してください。

投票

翻訳

翻訳

レポート

レポート
コミュニティガイドライン
他のユーザーへの思いやりを持ち、敬意を払いましょう。コンテンツの出典を明記し、投稿する前に内容が重複していないか検索してください。 さらに詳しく
community guidelines
Community Expert ,
Jun 14, 2023 Jun 14, 2023

リンクをクリップボードにコピー

コピー完了

初心者ということは業務利用ですかね? 

グループ版など法人版でしたら管理者に確認してみてください。

個人版の場合は,現在サポート対象のバージョン2022をインストールするために,少なくともmacOS10.15.xにアップグレードする必要があるのですが,それにより32bitアプリが動かなくなりますから,上司や管理部門の了解を得てから行ったほうがよいように思います。

 

投票

翻訳

翻訳

レポート

レポート
コミュニティガイドライン
他のユーザーへの思いやりを持ち、敬意を払いましょう。コンテンツの出典を明記し、投稿する前に内容が重複していないか検索してください。 さらに詳しく
community guidelines
Community Expert ,
Jun 14, 2023 Jun 14, 2023

リンクをクリップボードにコピー

コピー完了

法人契約のグループ版であれば、CC Packagerを使えばそのOSに対応するCC 2018あたりまではインストーラーの作成は出来ると思います。

ただしその作成ができるのは管理者アカウントだけなので、結局、ライセンス管理者に依頼が必須です。

 

個人版だとそれはないのですが、逆にCC 2015は2015年6月リリースのバージョンであることや、10.14には正式に対応していない(10.11まで)ものなので、いつどのようにそのバージョンを入れたのか、という話になってしまうところです。

 

いずれにしてもmacOS 10.14自体がサポート終了してもう2年近く経過してますし、OSバージョンアップはセキュリティ担保のためにもマストです。

現状でAppleのサポートがあるのは11以降ですが、近日サポート終了する可能性が高いので、これから利用するなら12以降のバージョンを考えることになります。

投票

翻訳

翻訳

レポート

レポート
コミュニティガイドライン
他のユーザーへの思いやりを持ち、敬意を払いましょう。コンテンツの出典を明記し、投稿する前に内容が重複していないか検索してください。 さらに詳しく
community guidelines
New Here ,
Jun 29, 2023 Jun 29, 2023

リンクをクリップボードにコピー

コピー完了

最新

ありがとうございました。無事、なんとかできました。

投票

翻訳

翻訳

レポート

レポート
コミュニティガイドライン
他のユーザーへの思いやりを持ち、敬意を払いましょう。コンテンツの出典を明記し、投稿する前に内容が重複していないか検索してください。 さらに詳しく
community guidelines